Subject: [Roll] FW: New Version Notification fordraft-alexander-roll-mikey-lln-key-mgmt-04.txt

From: "Tsao, Tzeta" <[email-masked]>
Date: Wed, 12 Sep 2012 20:57:45 -0400

WG,

We submitted a new version of minor editorial changes, to touch the dates and in waiting for the WG's further input.

Thanks,
Tzeta

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Wednesday, September 12, 2012 8:55 PM
To: Tsao, Tzeta
Cc: Alexander, Roger
Subject: New Version Notification fordraft-alexander-roll-mikey-lln-key-mgmt-04.txt

A new version of I-D, draft-alexander-roll-mikey-lln-key-mgmt-04.txt
has been successfully submitted by Tzeta Tsao and posted to the IETF repository.

Filename:	 draft-alexander-roll-mikey-lln-key-mgmt
Revision:	 04
Title:		 Adapted Multimedia Internet KEYing (AMIKEY): An extension of Multimedia Internet KEYing (MIKEY) Methods for Generic LLN Environments
Creation date:	 2012-09-12
WG ID:		 Individual Submission
Number of pages: 42
URL:             http://www.ietf.org/internet-drafts/draft-alexander-roll-mikey-lln-key-mgmt-04.txt
Status:          http://datatracker.ietf.org/doc/draft-alexander-roll-mikey-lln-key-mgmt
Htmlized:        http://tools.ietf.org/html/draft-alexander-roll-mikey-lln-key-mgmt-04
Diff:            http://www.ietf.org/rfcdiff?url2=draft-alexander-roll-mikey-lln-key-mgmt-04

Abstract:
   Multimedia Internet Keying (MIKEY) is a key management protocol used
   for real-time applications.  As standardized within RFC3830 it
   defines four key distribution methods, including pre-shared keys,
   public-key encryption, and Diffie-Hellman key exchange, with
   allowances for ready protocol extension.  A number of additional
   methods have been developed and continue to be built from the base
   protocol (see for example, RFC4442, RFC4563, RFC4650, RFC4738,
   RFC5410, RFC6043 and RFC6267.  However, in spite of its extensibility
   and more general applicability, MIKEY and its related extensions have
   primarily focused on the support of the Secure Real-time Transport
   Protocol (SRTP).

   This document specifies a simple adaptation of the MIKEY
   specification to allow the base protocol and its various key
   management mode extensions to be readily applied in more general
   environments beyond the multimedia SRTP domain.  In particular, the
   document defines a repurposing of the MIKEY multimedia crypto
   sessions structure and introduces a set of message extensions to the
   base specification to allow the MIKEY key management methods to be
   applied within Low-power and Lossy Networks (LLNs) and other general
   constrained-device networks.

The IETF Secretariat